/*
	Skånearkeologi | Copyright © 2013 all rights reserved
*/


html
	{
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	}


body
	{
	width: 800px;
	margin: 0px auto 20px auto;
	font-family: "opensans-light";
	}

#background-image
	{
	z-index: -999;
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	}


@font-face {
	font-family: "opensans-regular";
	src: url('../fonts/OpenSans-Regular.ttf');
	src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular.woff') format('woff'),
         url('../fonts/OpenSans-Regular.ttf') format('truetype');
	}

@font-face {
	font-family: "opensans-italic";
	src: url('../fonts/OpenSans-Italic.ttf');
	src: url('../fonts/OpenSans-Italic.eot');
    src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic.woff') format('woff'),
         url('../fonts/OpenSans-Italic.ttf') format('truetype');
	}

@font-face {
	font-family: "opensans-light";
	src: url('../fonts/OpenSans-Light.ttf');
	src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light.woff') format('woff'),
         url('../fonts/OpenSans-Light.ttf') format('truetype');
	}

@font-face {
	font-family: "opensans-lightitalic";
	src: url('../fonts/OpenSans-Lightitalic.ttf');
	src: url('../fonts/OpenSans-Lightitalic.eot');
    src: url('../fonts/OpenSans-Lightitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Lightitalic.woff') format('woff'),
         url('../fonts/OpenSans-Lightitalic.ttf') format('truetype');
	}


#main
	{
	width: 800px;
	background-color: transparent;
	}


#top
	{
	background-color: #ffffff;
	width: 800px;
	height: 133px;
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #d5d5d6;
	border-right: 1px solid #d5d5d6;
	border-bottom: 1px solid #d5d5d6;
	-webkit-box-shadow: 0px 0px 15px #888;
	-moz-box-shadow:0px 0px 15px #888;
	box-shadow: 0px 0px 15px #888;
	padding: 0px 0px 0px 0px;
	}


#logo
	{
	clear: left;
	float: left;
	width: 220px;
	margin: 20px 0px 0px 20px;
	}


.img
	{
	border: 0px;
	}


#mainlinks
	{
	clear: right;
	float: right;
	margin: 20px 20px 0px 0px;
	}

#mainlinks p
	{
	text-align: right;
	color: #666666;
	font-size: 11px;
	text-transform: uppercase;
	font-family: "opensans-regular";
	letter-spacing: 1px;
	text-decoration: none;
	}

#mainlinks p a
	{
	text-align: right;
	color: #666666;
	font-size: 11px;
	text-transform: uppercase;
	font-family: "opensans-regular";
	letter-spacing: 1px;
	text-decoration: none;
	}

#mainlinks p a:hover
	{
	color: #FF0000;
	text-decoration: none;
	}


#content
	{
	background-color: #ffffff;
	width: 800px;
	height: auto;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #d5d5d6;
	border-left: 1px solid #d5d5d6;
	border-right: 1px solid #d5d5d6;
	border-bottom: 1px solid #d5d5d6;
	-webkit-box-shadow: 0px 0px 15px #888;
	-moz-box-shadow:0px 0px 15px #888;
	box-shadow: 0px 0px 15px #888;
	}


#text
	{
	clear: left;
	float: left;
	width: 480px;
	background-color: #ffffff;
	margin: 0px 0px 30px 0px;
	padding: 0px 20px 0px 20px;
	}

#text h1
	{
	padding: 20px 0px 0px 0px;
	color: #FF0000;
	font-size: 24px;
	font-family: 'opensans-light';
	line-height: 32px;
	text-decoration: none;
	}

#text h2
	{
	padding: 20px 0px 0px 0px;
	color: #FF0000;
	font-size: 14px;
	font-family: 'opensans-regular';
	line-height: 20px;
	text-decoration: none;
	}

#text p
	{
	color: #333334;
	font-size: 14px;
	font-family: 'opensans-light';
	line-height: 20px;
	}

#text p a
	{
	color: #666666;
	font-size: 14px;
	font-family: 'opensans-regular';
	line-height: 20px;
	text-decoration: none;
	}

#text p a:hover
	{
	color: #FF0000;
	line-height: 17px;
	text-decoration: none;
	}


#sublinks
	{
	width: 240px;
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 520px;
	}

#sublinks h1
	{
	padding: 20px 0px 0px 0px;
	color: #FF0000;
	font-size: 24px;
	font-family: 'opensans-light';
	line-height: 32px;
	text-decoration: none;
	}

#sublinks p
	{
	color: #666666;
	padding: 0px 20px 9px 20px;
	font-size: 11px;
	font-family: 'opensans-regular';
	line-height: 20px;
	letter-spacing: 1px;
	text-decoration: none;
	}

#sublinks p a
	{
	color: #666666;
	font-size: 11px;
	font-family: 'opensans-regular';
	line-height: 20px;
	letter-spacing: 1px;
	text-decoration: none;
	}

#sublinks p a:hover
	{
	color: #FF0000;
	text-decoration: none;
	}


#wrapper
	{
	clear: left;
	background-color: #ffffff;
	width: 800px;
	height: 20px;
	}


#bottom
	{
	clear: left;
	background-color: #ffffff;
	width: 800px;
	height: 40px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #d5d5d6;
	border-left: 1px solid #d5d5d6;
	border-right: 1px solid #d5d5d6;
	border-bottom: 1px solid #d5d5d6;
	-webkit-box-shadow: 0px 0px 15px #888;
	-moz-box-shadow:0px 0px 15px #888;
	box-shadow: 0px 0px 15px #888;
	}


#bottom p
	{
	text-align: left;
	color: #666666;
	font-size: 11px;
	font-family: 'opensans-light';
	line-height: 11px;
	letter-spacing: 1px;
	text-decoration: none;
	padding: 5px 20px 5px 20px;
	}


#bottom span
	{
	float: right;
	color: #666666;
	font-size: 11px;
	font-family: 'opensans-light';
	line-height: 11px;
	letter-spacing: 1px;
	text-decoration: none;
	padding: 5px 0px 20px 0px;
	}
	
#bottom p a, #bottom span a
	{
	text-align: right;
	color: #666666;
	font-size: 11px;
	font-family: 'opensans-regular';
	line-height: 11px;
	letter-spacing: 1px;
	text-decoration: none;
	}

#bottom p a:hover, #bottom span a:hover
	{
	color: #333334;
	text-decoration: none;
	}
